» Ubuntu » Paket

Error

two or more packages specified (dict-freedict-tur-deu oneiric)